[<text>
<title>u.s. trade bill very dangerous for canada, lobby</title>
<dateline>    toronto, june 1 -  </dateline>a trade bill before the united states
house of representatives "is a very dangerous bill for canadian
industry," canadian forest industry council chairman adam
zimmerman told reporters.
    by changing the definition of subsidy under u.s.
countervailing duty law, house of representatives bill 3
removes protection for companies that take advantage of widely
used government programs, zimmerman told a media briefing.
    "clearly, any industry to which canadian governments grant
rights to fish, mine, cut timber, or produce power could be
vulnerable to a finding of a subsidy under this language," he
said.
    the canadian forest lobby's zimmerman also said the house
of representative bill would adopt a new way of measuring
subsidies that would greatly increase the size of any
countervailing duties that might be imposed on canadian
resource exports to the u.s.
    under the bill, any difference between canadian prices and
u.s. or world market prices would constitute a subsidy, he
said. such a method would make canadian resource industries
vulnerable to similar penalties like a 15 pct export tax
imposed last january on shipments of canadian softwood lumber
to the u.s., zimmerman added.
    canadian negotiators agreed to levy the new tax if a u.s.
forest industry lobby would drop its request for a countervail
duty on imports of canadian softwood lumber.
    "we represent the first victim of the move to price other
countries' natural resources according to the u.s. system,"
zimmerman said.
    "if we're an example, than other resource industries had
better watch out," he added.
    zimmerman said the canadian forest industry council plans
to discuss concerns about the u.s. trade bill with lobby groups
from other canadian resource industries.
 reuter
</text>]